Subject: Is there something like a blamed diff?

From: David Kastrup <[email-masked]>
Date: Sat, 15 Feb 2014 19:38:32 +0100

When comparing two branches, decorating the flat diff with the
respectively responsible commits seems like it would be nice to do/have
(the blame on the identical parts, in contrast, is not really
interesting).  Is there any tool that provides something like that?

-- 
David Kastrup